<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<ApiVersion xdt:Transform="Remove">1.0</ApiVersion>
	</Noticeboard>

	<PublicApi xdt:Transform="Insert" serverOnly="true">
		<Noticeboard routePrefix="noticeboard" version="1.0"></Noticeboard>
	</PublicApi>
	
</Config>